body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:12px;
	color: #444444;
	background: url("https://atc.bentley.edu/bentleydesign/images/bentleywww/footer.png") repeat scroll 0 0 transparent;

}
h1 {
	margin-bottom: 5px;
	margin-top: 2px;
	color: #1A3B5A;
	font-family: 'Droid Serif', serif;	color: #1A3B5A;
    font-weight: bold;
    letter-spacing: 0.135em;
    text-align: left;
    text-decoration: none;
    text-shadow: 0 0 2px #35689A;
    text-transform: uppercase;
}
body a{
	color: #336699;
}
#contentWrapper {
	min-width: 960px;
	position: relative;
	width: 100%;
	text-align: center;
}
#quicknavigate {
	margin-left: -20px;
	margin-top: -35px;
	width:940px;
	height:70px;
	padding: 10px 10px 15px 10px;
	background-color:#AFC9E4;
}
#qnleft {
	width:410px;
	float:left;
	padding: 5px;
}
#qnright {
	width:250px;
	float:left;
	padding:5px;
}
#pagetitle {
	width:620px;
	padding-top: 5px;
	height:100%;
	float:left;
}
#content {
	margin:0 auto;
	width: 900px;
	text-align: left;
	background: #EFF8FF;
}
#dmcontent{
	width:720px;
	height:100%;
	float:left;
	padding-top:5px;
	padding-bottom: 5px;
}

#deptheading {
	width: 920px;
	text-align: left;
	background: url(../images/dept_bg.png) #EFF8FF;
	height: 30px;
	padding: 20px;
	color: #336699;
}
	
#mainbody {
	position: relative;
	left: 0px;
	width:960px;
	height:100%;
	z-index:1;
	float:left;
}
#mainbodyleft {
	position: relative;
	left: 0px;
	width:620px;
	height:100%;
	z-index:1;
	float:left;
	background: #EFF8FF;
}
#leftcol {
	width:620px;
	min-height:460px;
	float:left;
	margin-right: 5px;
}
/*
#leftcola {
	position: relative;
	left: 0px;
	width:300px;
	min-height:350px;
	float:left;
	padding:5px;
	margin-top: 10px;
}
#leftcolb {
	position: relative;
	left: 0px;
	width:370px;
	height:100%;
	float:left;
	padding:5px;
	margin-top: 10px;
}
*/
#rightcol {
	width:260px;
	min-height:470px;
	float:left;
}

#mainbodyright {
	position: relative;
	left: 0px;
	width:240px;
	height:100%;
	z-index:1;
	float:left;
}
#mainbodyleft1 {
	position: relative;
	left: 0px;
	width:550px;
	height:100%;
	z-index:1;
	float:left;
}
#mainbodyright1 {
	position: relative;
	left: 0px;
	width:300px;
	height:100%;
	z-index:1;
	float:left;
}
.pageheader {
	font-size:22px;
	color: #336699;
	margin-left:0px;
	margin-top:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
.pageheader1 {
	font-size:22px;
	color: #336699;
	margin-left:-5px;
	margin-top:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
.bodycontent {
	color: #444;
	margin-left:5px;
	margin-top:10px;
	line-height:1.5em;
}
p{
	color: #444;
	margin-left:0px;
	margin-top:0px;
	line-height:1.5em;
}


/* can be used for future left nav
#leftnav {
	position: relative;
	left:0px;
	width:220px;
	height:400px;
	z-index:1;
	float:left;
	background-color:#006699;
}
#rightbody {
	position: relative;
	left: 0px;
	width:740px;
	height:400px;
	z-index:1;
	float:left;
	background-color:#333300;
}
/*


/* from library styles */
/* top banner */
.lib-header-block {
	padding: 0;
	color: #336699;
	margin: 6px 0 0 10px;
	font-size: 90%;
}
.lib-header-block ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.lib-header-block li {
	line-height: 2.0em;
	background-image: url("../images/list-bullet1.gif");
	background-repeat: no-repeat;
	background-position: 0px 1px;
	padding: 0 0 0 12px;
}
.lib-header-block li a {
	color: #fff;
	text-decoration: none;
}
.lib-header-block a:hover {
	color: #fff;
	text-decoration: underline;
}
/* sidebar treatments */
.sideBoxlib, .sideBoxlib {
	clear: both;
	border: 1px solid #666;
	margin-top: 10px;
	padding: 0;
	width:260px;
	margin-bottom:10px;
	margin-left:0px;
	padding-left: 5px;
	padding-bottom:5px;
	background-color:#ECEFF8;

}
.sideBoxlib1, .sideBoxlib1 {
	clear: both;
	border: 1px solid #d8d8d8;
	margin-top: 10px;
	padding: 0;
	width:320px;
	margin-bottom:10px;
	margin-left:5px;
	padding-left: 5px;
	padding-bottom:5px;
	font:Tahoma;
}
.sideBoxlib1 h3, .sideBoxlib1 h3 {
	padding: 5px;
	font-size: 15px;
	font:Tahoma;
	margin: 0;
	background-color: #336699;
	color: #ffffff;
	padding-left:5px;
	margin-left:-5px;
}.sideBoxlib p, .sideBoxlib p a {
	padding: 5px;
	font-size: 12px;
	margin-top:3px;
	line-height: 1.3em;
	font:Tahoma;
	color: #336699;
}
.sideBoxlib h3, .sideBoxlib h3 {
	padding: 10px;
	font-size: 16px;
	color: #336699;
	margin: 0;
	font-family: 'Andada', serif;
	background-color: #AEBC21;
	padding-left:5px;
	margin-left:-5px;
}
.sideBoxlib h3 a , .sideBoxlib h3 a {
	color: #ffffff;
}
/* close sidebar treatments */

.acbkground {
	background-color: #CCCCCC;
}
.atcul {
	list-style-type:square;
	padding: 0 0 0 15px;
	color: #444;
	margin-left:5px;
	line-height:1.5em;
}
.style1 {
	color: #FFFFFF;
	font-size: 120%;
}

.style3 {
	font-size: 14px;
	font-weight: bold;
}

.style2 {	font-family: "Arial Narrow";
	font-size: 20px;
	color: #336699;
	font-weight: bold;
}
.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
}

.LV_valid {
    color:#00CC00;
}
	
.LV_invalid {
    color:#CC0000;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
}
.reqheadings {
	color: #ffffff;
	font-weight:bold;
	font-size:13px;
	line-height:20px;
}
.reqtable {
	background-color:#993300;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 2px;
	text-align:center;
}
.reqtableheading {
	background-color:#444;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 2px;
	text-align:right;
}
.reqtablecontent {
	background-color:#CCCCCC;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 5px;
}
.spamfield {
	display:none;
	visibility:hidden;
}
.workshopheading {
	font-weight:bold;
	color: #336699;
	margin: 0px;
}
.workshopdesc {
	color: #333;
	font-family:Tahoma, Geneva, sans-serif;
	padding: 5px;	
	background:#FFFFD4;
}
.workshopul {
	list-style-type:square;
	padding: 0 0 0 15px;
	color: #444;
	margin-left:5px;
	line-height:1.5em;
}
.iqboardi {
	font-style:italic;
	padding: 1.5px;
}
.iqheadings {
	font-weight:bold;
}
.iqbsym1 {
	color: lime;
}
.iqbsym2 {
	color: red;
}
.centerhead {
	border: 1px solid #333;
	background-color: #ffcc33;
	width: 400px;
	font-weight:bold;
	padding: 10px;
}
input {
	padding: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#el08 {font-size:1.2em; width: 50%} /* Bigger text */
#el09 {font-size:1.1em; padding:3px; font:Verdana, Geneva, sans-serif} /* Bigger text */
#el10 {padding: 3px; width:80%;} /* Bigger text */
.or {
	font-size: 16px;
	color:#00C;
}
#profimg {
	float: right;
	margin-top: -100px;
	margin-right: -100px;
	padding: 5px;
	border: 1px solid #CCC;
}
#profileleft {
	float: left;
	border: 1px dotted #666;
	width: 350px;
}
#profileright{
	float: right;
	position:relative;
	margin-top: -110px;
	margin-right: -100px;
	border: 1px solid #cccccc;
	padding:5px	
}
#topcontent { 
 color: #333;
 margin: 0px 0px 0px 0px;
 padding: 5px;
 width: 900px;
 float: left;
}
#leftcolumn { 
 margin: 0px 0px 0px 0px;
 min-height: 100px;
 width: 620px;
 float: left;
 line-height: 22px;
}
#rightcolumn { 
 float: right;
 margin: 0px 70px 0px 0px;
 height: 150px;
 width: 110px;
 display: inline;
 border: 1px solid #cccccc;
 padding:5px	
}
#bottomcontent { 
 color: #333;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 width: 900px;
 float: left;
}
.facname {
	font-size: 20px;
	color: #284b89;
	font-weight:bold;
	font-family: Georgia, "Times New Roman", Times, serif;
}
/* styled lists for cb1list */
.howtolist {
	margin: 10px 0 1px 0;
	padding: 0;
	list-style-type: none;
}
.howtolist li {
	margin: 0 0 15px 0;
	padding-left: 18px;
 	background:url("../images/aboutusbullet.gif") 2px 2px no-repeat;
	list-style:none;
}
.howtolist li a {
	color: #444;
	text-decoration: none;
}
.howtolist li a:hover {
	color: #336699;
	text-decoration: underline;
	background-color: #AEBC21;
	padding: 1px;
}
.steps {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:bold;
	color: #930;
}
/* end styled lists */
.lh {
	line-height: 150%;
}
.pubtitle {
	color: #2D2D2D;
}
#status{
        width:50%;
        padding:10px;
        outline:none;
        height:36px;
    }
.focusField
{
        background-image: none;
        background-color: #ffffff;
        border: solid 1px #336699;
}
.idleField
{
    border: solid 1px #85b1de;
	background:#EEE;
    color: #6F6F6F;
    background-position: top;
}
#loginbox {
	margin-left: 15px;
	margin-top: 15px;
}
#loginbutton {
	margin-left: 110px;
}
#review {
	background-color:#AFC9E4;
}
.selectboxes {background-color:#EEE}
.note {color: #F00;}
#leftadj {
    float: left;
    width: 220px;
	padding-bottom: 10px;
}
#middleadj {
	float: left;
	width: 220px;
	padding-bottom:10px;
}
#rightadj {
    float: left;
    width: 220px;
}
#mainbodyleft2 {
    float: left;
    height: 100%;
    left: 0;
    width: 580px;
}
#mainbodyright2 {
    float: left;
    width: 240px;
}
#el08 {
    color: #333;
    font-size: 1.4em;
}
.backtohome {
	float: right;
	margin: 25px 5px 0px 0px;
}